cec: add python based "CeC 2.0", requires enigma2 > 4.5.0r4
[enigma2-plugins.git] / fritzcall / CONTROL /
drwxr-xr-x   ..
-rw-r--r-- 162 control